import { NgModule, ModuleWithProviders } from '@angular/core';

// https://angular.io/styleguide#!#04-10
@NgModule({
  imports: [
  ],
  providers: [
  ],
  declarations: [
  ],
  exports: [
  ]
})

// https://github.com/ocombe/ng2-translate/issues/209
export class HmSoftSharedModule {
  static forRoot(): ModuleWithProviders {
    return {
      ngModule: HmSoftSharedModule
    };
  }
}
